@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-300.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    unicode-range: U+0-10ffff
}

@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-400.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0-10ffff
}

@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-500.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0-10ffff
}

@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-600.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 600;
    unicode-range: U+0-10ffff
}

@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-700.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0-10ffff
}

@font-face {
    font-display: auto;
    src: url(../fonts/Manrope-normal-800.woff) format("woff");
    font-family: Manrope;
    font-stretch: normal;
    font-style: normal;
    font-weight: 800;
    unicode-range: U+0-10ffff
}

:root {
    --title-color-primary: var(--fs-color-primary);
}

body {
    font-family: 'Manrope', sans-serif !important;
    background-color: #ffffff;
}

.section-title b {
    display: none !important;
}

.section-title.section-title-normal,
.section-title.section-title span {
    border: none;
    margin-bottom: 0;
}

.section-title.section-title-normal {
    border-bottom: solid 2px var(--fs-color-primary);
    ;
}

.section-title.section-title span {
    color: var(--fs-color-primary);
    font-size: 32px;
    font-weight: 700;
}

.section-title.section-title-center span {
    margin: 0 auto;
}

.section-title.section-title-center span::after {
    content: "";
    display: block;
    width: 50%;
    height: 3px;
    background-color: var(--fs-color-secondary);
    margin: auto;
}


.button.center {
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 15px auto 30px;
    background-color: var(--fs-color-primary);
    ;
    border-radius: 50px;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 20px;
    box-shadow: none !important;
}

.header-top {
    border-bottom: solid 1px #ececec;
}

#top-bar .nav>li>a {
    color: #626262;
    font-size: 13px;
}

#masthead #logo img {
    max-height: 92px;
}

.logo-left .logo {
    margin-right: 100px;
}

.header-nav .header-search-form {
    width: 500px;
}

input#woocommerce-product-search-field-0 {
    box-shadow: unset;
    height: 45px;
    border: 1px solid;
    border-color: #000;
    border-radius: 99px !important;
    font-size: 16px;
}

.header-nav .header-search-form .flex-col:not(.flex-grow) {
    width: 80px;
    margin-left: -80px;
}

.header-nav .ux-search-submit {
    height: 45px;
    width: 80px;
    background-color: var(--fs-color-primary) !important;
    color: #fff;
    border-top-right-radius: 99px;
    border-bottom-right-radius: 99px;
}

.header-nav.nav.nav-right {
    padding-right: 10px;
}

.header-nav.nav.nav-right>li>a {
    padding-top: 0;
    width: 100%;
    font-size: 13px;
}

.header-nav.nav.nav-right>li>a.button-contact {
    padding: 10px 20px;
    border-radius: 99px;
    background-color: var(--fs-color-secondary);
    color: var(--fs-color-primary);
    font-weight: 700;
    font-size: 18px;
}

.nav>li.cart-item {
    width: 70px;
}

.header-cart-title,
.html_topbar_left a span {
    position: absolute;
    bottom: -15px;
    text-align: center;
    width: 100%;
    display: block;
    color: #121212;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
}

.header-cart-title {
	display: none;
}

.html_topbar_left a span {
    bottom: -20px;
}

.html_topbar_left {
    min-width: 89px;
}

.account-link {
    width: 100%;
}

.icon-user {
    display: none !important;
}

.html_topbar_left a.is-small::before {
    content: "" !important;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/phone.png) center / contain no-repeat;
    display: block;
    margin: auto;
    opacity: 1 !important;
    margin-top: -21px;
}

.icon-shopping-basket {
    margin: auto !important;
}

.icon-shopping-basket::before {
    content: "" !important;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/eb-shoppingcart.webp) center / contain no-repeat;
}

.icon-shopping-basket[data-icon-label]:after {
    top: -7px;
    background-color: var(--fs-color-primary);
    opacity: 1;
}

.header-wishlist-counter {
    min-height: 34px;
    min-width: 50px;
}

.wlfmc-counter-number {
    display: none;
}

.wlfmc-counter-icon {
    content: "" !important;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/wishlist.svg) center / contain no-repeat;
    margin: auto;
}

.wlfmc-counter-icon i {
    display: none !important;
}

.wlfmc-counter-text.wishlist-products-counter-text {
    font-size: 15px;
    font-weight: 400;
    position: absolute;
    bottom: -29px;
}

.header-button .button {
    background: transparent;
    color: #121212;
    font-weight: 500;
    border: none;
    font-size: 14px;
    padding: 0;
    min-width: 95px;
    box-shadow: none !important;
}

.header-button .button::before {
    content: "" !important;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/box-svgreposvg.svg) center / contain no-repeat;
}

.header-button .button span {
    font-size: 15px;
    font-weight: 400;
    color: #121212;
    position: absolute;
    bottom: -14px;
    width: 95px;
    left: 0;
}


#wide-nav .nav>li>a {
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
}

#wide-nav .nav>li.active>a {
    color: var(--fs-color-secondary);
}

#wide-nav.header-bottom {
    min-height: 50px;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.widget {
    padding: 10px 20px 10px;
    background-color: #f7f8f9;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}

.widget .is-divider {
    display: none;
}

.widget.widget_price_filter form {
    margin-top: 20px;
}

.widget .widget-title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 0;
}

.widget>ul>li>a {
    display: block;
    padding: 6px 15px;
    font-size: 14px;
    color: #000;
    font-weight: 500;
}

.widget .recent-blog-posts a {
    font-size: 16px;
    color: #000;
}

.widget .current-cat>a {
    color: var(--fs-color-primary) !important;
    font-weight: 700;
}

.blog-single .entry-content.single-page,
.blog-single .entry-header-text-top {
    padding-top: 0;
    padding-bottom: 0;
}

.blog-single .entry-divider {
    display: none;
}


.theme-flatsome .star-rating:before,
.theme-flatsome.woocommerce-page .star-rating:before {
    color: #ffc107 !important;
}

/* product loop */

.product-category .header-title {
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
}

.product-small .box-image,
.product-category .box-image,
.gallery-col .box-image {
    border-radius: 10px;
}

.product-small .box-text {
    padding-bottom: 0;
}

.product-small .title-wrapper a {
    color: var(--fs-color-primary);
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 20px !important;
    margin: 0;
    height: 40px;
}

.product-small .star-rating {
    font-size: 14px;
    margin-bottom: 0;
}

.product-small .price-wrapper {
    margin-top: 5px;
}

.product-small span.amount,
.product-small .price-wrapper .price {
    color: rgb(237, 28, 36);
    font-size: 16px;
    font-weight: 700;
}

.product-small del {
    text-decoration: unset;
}

.product-small del span.amount {
    color: #000;
    font-size: 14px;
    font-weight: 300;
    margin-left: 0.3em;
    text-decoration: line-through;
}

.product-small .wlfmc-loop-btn:not(.is-elementor) .wlfmc-add-button>a i {
    font-size: 20px;
}

.product-small .woocommerce-review-link {
    display: none;
}

.product-small .star-rating span:before {
    color: #ffc107 !important;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url], select, textarea {
    box-shadow: none !important;
    border-radius: 10px !important;
}

.wpcf7 p.fomr-note-1 {
	font-size: 13px;
    font-weight: 600;
    margin-bottom: 10px;
}

.wpcf7-spinner {
	display: none;
}

.col-form form {
	margin-bottom: 0;
}

.col-form input[type=submit] {
	margin: 0;
	margin-bottom: 15px;
	border-radius: 99px;
}

.col-form .fomr-note-2 {
	font-size: 12px;
    font-weight: 500;
}

.shop-page-title .is-large {
	display: none;
}

#footer {
    background-color: var(--primary-color);
	color: #fff;
}

#footer .parent {
    background-color: #F0F0F0;
    padding-top: 40px;
    padding-bottom: 30px;
	max-width: 1230px;
    border-radius: 10px;
	margin-top: 30px;
}

.row.bottom {
	margin-bottom: 30px;
}

#footer .parent .col {
    padding-bottom: 0;
}

#footer .parent h3 {
    margin-bottom: 0;
    color: var(--fs-color-primary);
    font-size: 20px;
}

#footer .parent p {
    margin-bottom: 0;
    font-size: 14px;
    color: var(--fs-color-primary);
    font-weight: 500;
}

#footer .parent form {
    margin-bottom: 0;
}

.footer-top .wpcf7 p {
    display: flex;
}

.footer-top .wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
}

.footer-top .wpcf7 .wpcf7-form-control-wrap input {
    margin: 0;
    height: 42px !important;
    border-top-left-radius: 99px !important;
    border-bottom-left-radius: 99px !important;
    background: #fff !important;
}

.footer-top .wpcf7 .wpcf7-submit {
    margin: 0;
    height: 42px;
    border-top-right-radius: 99px !important;
    border-bottom-right-radius: 99px !important;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
}

.footer-top .wpcf7-spinner,
.footer-top .wpcf7-response-output {
    display: none;
}

.footer-bottom p {
    font-size: 14px;
}

.footer-bottom h3 {
	color: var(--fs-color-secondary);
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 15px;
}


.footer-bottom .social-icons {
    color: #000;
    font-size: 1em;
}

.footer-bottom .ux-menu-title {
	color: var(--fs-color-secondary);
    font-size: 15px;
    font-weight: 700;
    min-height: unset;
    padding: 0;
    margin-bottom: 10px !important;
}

.footer-bottom .ux-menu-link__link {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.footer-bottom .col {
    padding-bottom: 0;
}

.footer-bottom .bottom .col-inner {
    display: flex;
    justify-content: space-between;
    background-color: #E5E5E5;
    border-radius: 10px;
    padding: 20px;
}

.footer-bottom .bottom .img {
    max-width: 350px !important;
}

.row.bottom p {
	color: var(--fs-color-primary);
}

.absolute-footer {
    display: none !important;
}


@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .nav>li.cart-item {
        width: unset;
    }

    .off-canvas-left .mfp-content {
        width: 100% !important;
        background-color: #ffff !important;
        box-shadow: none !important;
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li>a {
        color: #000;
        font-size: 14px;
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li>a span {
        position: relative;
        text-align: left;
        top: 0;
    }

    .searchform .button.icon {
        margin: 0;
        background-color: var(--fs-color-primary);
    }

    .product-category .header-title {
        font-size: 18px;
    }

    .footer-top h2 {
        font-size: 15px;
    }

    .footer-top .wpcf7 p {
        display: block;
    }

    .footer-top .wpcf7 .wpcf7-submit {
        width: 100%;
        margin-top: 15px;
    }

    .footer-bottom .bottom .col-inner {
        display: block;
        text-align: center;
        padding-bottom: 15px;
    }
}